{
  "schemaVersion": 1,
  "id": "enchantmentdoesnotconflict",
  "version": "${version}",
  "name": "enchantmentDoesNotConflict",
  "description": "移除一些附魔冲突",
  "authors": [],
  "contact": {},
  "license": "Apache-2.0",
  "icon": "assets/enchantmentdoesnotconflict/icon.png",
  "environment": "*",
  "entrypoints": {
    "client": [
      "com.mingliqiye.minecraft.enchantment.conflict.client.ModClient"
    ],
    "main": [
      "com.mingliqiye.minecraft.enchantment.conflict.Mod"
    ]
  },
  "mixins": [
    "enchantmentdoesnotconflict.mixins.json"
  ],
  "depends": {
    "fabricloader": ">=${loader_version}",
    "fabric": "*",
    "minecraft": "${minecraft_version}"
  }
}
